.lines {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.lines--bottom {
    background-position: bottom left;
background-size: cover;

}

.lines--right{
    background-position: right;
}

@media(max-width:799px) {
    .lines-m1 {
        background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg id='uuid-d6dbf258-c3df-4296-bb46-d5a45bd4f4e1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1440 535.13'%3E%3Cdefs%3E%3Cstyle%3E.uuid-648b3257-efa8-4d96-a5c4-b5328f1102b6%7Bfill:%23dde6f6;%7D.uuid-0b518aea-cb81-44f5-b286-3a882ada5d1e%7Bfill:%231c3e90;%7D.uuid-0b518aea-cb81-44f5-b286-3a882ada5d1e,.uuid-96a0c22a-445f-4b83-a7f7-8d709da9e5f0%7Bfill-rule:evenodd;%7D.uuid-96a0c22a-445f-4b83-a7f7-8d709da9e5f0%7Bfill:%23a1b9e2;%7D%3C/style%3E%3C/defs%3E%3Cpath class='uuid-96a0c22a-445f-4b83-a7f7-8d709da9e5f0' d='M603.06,0v152.35c0,23.99-10.29,46.9-28.32,62.95-41.01,36.52-74.18,65.71-107.33,94.88-39.65,34.89-79.27,69.76-132.26,117.12l-7.07,6.32-12.77-13.99,7.07-6.32c52.86-47.25,92.7-82.31,132.51-117.35,33.21-29.23,66.4-58.43,107.1-94.68,14.01-12.47,22.01-30.29,22.01-48.94V0h19.05Z'/%3E%3Cpath class='uuid-648b3257-efa8-4d96-a5c4-b5328f1102b6' d='M0,536.13v-168.48l812.61,166.76h627.39'/%3E%3Cpath class='uuid-0b518aea-cb81-44f5-b286-3a882ada5d1e' d='M818.5,516.28h621.5v18.85h-621.5c-1.92,0-3.84-.19-5.73-.57L0,370.21v-19.79l816.59,165.67c.63.13,1.27.19,1.91.19Z'/%3E%3C/svg%3E");
    }

    .lines-m2 {
        background-image: url("data:image/svg+xml,%3Csvg id='uuid-504c40b8-2d94-4c7c-901d-36bb0ec24062' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 443.78 168.54'%3E%3Cdefs%3E%3Cstyle%3E.uuid-3d89743c-ef9b-4c2c-aec1-3635def1e8cd%7Bfill:none;stroke:%231c3e90;stroke-width:8px;%7D%3C/style%3E%3C/defs%3E%3Cpath class='uuid-3d89743c-ef9b-4c2c-aec1-3635def1e8cd' d='M453.89,38.5H74.71c-12.61,0-24.04,7.4-29.2,18.91L-10.11,181.5'/%3E%3C/svg%3E");
    }

    .lines-m3 {
        background-image: url("data:image/svg+xml,%3Csvg width='390' height='149' viewBox='0 0 390 149' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M-38 145L341.177 145C353.786 145 365.22 137.595 370.377 126.089L426 2' stroke='%239EBDFF' stroke-width='8'/%3E%3C/svg%3E");
    }

    .lines-m4 {
        background-image: url("data:image/svg+xml,%3Csvg width='570' height='434' viewBox='0 0 570 434' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M521 434L521 322.136C520.656 283.424 495.555 206 397.895 206L-7.03866e-06 206' stroke='%23EF3340' stroke-width='6'/%3E%3Cpath d='M342 148L449.17 148L506.981 148C526.987 147.861 567 137.689 567 98.113L567 -3.09944e-06' stroke='%230033A0' stroke-width='6'/%3E%3C/svg%3E%0A");
    }

    .lines-m5 {
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' version='1.1' viewBox='0 0 1000 1000'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: %239ebdff; %7D %3C/style%3E%3C/defs%3E%3C!-- Generator: Adobe Illustrator 28.7.1, SVG Export Plug-In . SVG Version: 1.2.0 Build 142) --%3E%3Cg%3E%3Cg id='uuid-8901804e-39cd-4f7d-9386-1601687f8149'%3E%3Cg%3E%3Crect class='cls-1' x='474' y='682.9' width='526' height='34.6' rx='17.3' ry='17.3'/%3E%3Crect class='cls-1' x='474' y='758.5' width='526' height='34.7' rx='17.3' ry='17.3'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    }

    .lines-m6{
         background-image: url("data:image/svg+xml,%3Csvg id='uuid-504c40b8-2d94-4c7c-901d-36bb0ec24062' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 443.78 168.54'%3E%3Cdefs%3E%3Cstyle%3E.uuid-3d89743c-ef9b-4c2c-aec1-3635def1e8cd%7Bfill:none;stroke:%23EF3340;stroke-width:8px;%7D%3C/style%3E%3C/defs%3E%3Cpath class='uuid-3d89743c-ef9b-4c2c-aec1-3635def1e8cd' d='M453.89,38.5H74.71c-12.61,0-24.04,7.4-29.2,18.91L-10.11,181.5'/%3E%3C/svg%3E");  
    }

    .lines-m7 {
        background-image: url("data:image/svg+xml,%3Csvg id='uuid-2868b490-4d9e-454e-a402-db61b0ff354c' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1000 1000'%3E%3Cdefs%3E%3Cstyle%3E.uuid-896f6383-2f34-40ae-9fea-4be3e435b1c0%7Bfill:%239ebdff;stroke-width:0px;%7D%3C/style%3E%3C/defs%3E%3Cpath class='uuid-896f6383-2f34-40ae-9fea-4be3e435b1c0' d='m363.64,460.46c0-8.65,9.38-15.66,20.96-15.66h615.4v31.31H384.6c-11.57,0-20.96-7.01-20.96-15.66Z'/%3E%3Cpath class='uuid-896f6383-2f34-40ae-9fea-4be3e435b1c0' d='m363.64,539.54c0-8.65,9.38-15.66,20.96-15.66h615.4v31.31H384.6c-11.57,0-20.96-7.01-20.96-15.66Z'/%3E%3C/svg%3E");
    }
}

@media(min-width:800px){
    .lines--cover {
        background-size: cover;
    }

    .lines-d2 {
  background-image: url("data:image/svg+xml,%3Csvg id='uuid-4bf395a5-0313-43e1-aab8-e0c0301d4228' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 3000 2000'%3E%3Cdefs%3E%3Cstyle%3E.uuid-d184cd5a-f267-4b68-82a5-ef9a3e7198a2%7Bfill:%23dce7ff;%7D.uuid-1fb3591b-2edc-420e-935b-3555e19df9cc%7Bfill:%23a1b9e2;%7D.uuid-1fb3591b-2edc-420e-935b-3555e19df9cc,.uuid-e73bbf37-606e-4bd2-9379-317f5cbe6eb9%7Bfill-rule:evenodd;%7D.uuid-e73bbf37-606e-4bd2-9379-317f5cbe6eb9%7Bfill:%231c3e90;%7D%3C/style%3E%3C/defs%3E%3Cg id='uuid-40012fe9-b522-4e7a-a125-290877d6b1ed'%3E%3Cpath class='uuid-1fb3591b-2edc-420e-935b-3555e19df9cc' d='M1258.4-1040.8V1186.8c0,57-24.5,111.5-67.3,149.7-97.5,86.9-176.4,156.2-255.2,225.6-94.3,83-188.5,165.9-314.5,278.5l-16.8,15-30.4-33.2,16.8-15c125.7-112.3,220.4-195.7,315.1-279,79-69.5,157.9-138.9,254.7-225.1,33.3-29.7,52.3-72,52.3-116.4V-1040.8h45.3Z'/%3E%3Cpolygon class='uuid-d184cd5a-f267-4b68-82a5-ef9a3e7198a2' points='0 1639.8 0 2000.9 1716.1 2000.9 1716.1 1997.4 0 1639.8'/%3E%3Cpath class='uuid-e73bbf37-606e-4bd2-9379-317f5cbe6eb9' d='M1705.1,1961.7h1294.4v39.2h-1294.4c-4,0-8-.4-11.9-1.2L.5,1657.4v-41.2l1700.7,345c1.3.3,2.6.4,4,.4l-.1.1Z'/%3E%3C/g%3E%3C/svg%3E");}

    .lines-d5 {
        background-image: url("data:image/svg+xml,%3Csvg id='uuid-cc99343b-385d-4170-aaad-8d3ccf1567e4' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1000 1000'%3E%3Cdefs%3E%3Cstyle%3E.uuid-ae125bb3-97dd-4d29-8876-2d51a0d92aa4%7Bfill:%239ebdff;%7D%3C/style%3E%3C/defs%3E%3Cg id='uuid-26a6e964-e616-443b-9dd9-02176aeded45'%3E%3Cpath class='uuid-ae125bb3-97dd-4d29-8876-2d51a0d92aa4' d='M491.3,444.85h491.4c9.55,0,17.3,7.75,17.3,17.3h0c0,9.55-7.75,17.3-17.3,17.3h-491.4c-9.55,0-17.3-7.75-17.3-17.3h0c0-9.55,7.75-17.3,17.3-17.3Z'/%3E%3Crect class='uuid-ae125bb3-97dd-4d29-8876-2d51a0d92aa4' x='474' y='520.45' width='526' height='34.7' rx='17.3' ry='17.3'/%3E%3C/g%3E%3C/svg%3E");
    }
    .lines-d6 {
        background-image: url("data:image/svg+xml,%3Csvg id='uuid-2868b490-4d9e-454e-a402-db61b0ff354c' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1000 1000'%3E%3Cdefs%3E%3Cstyle%3E.uuid-896f6383-2f34-40ae-9fea-4be3e435b1c0%7Bfill:%239ebdff;stroke-width:0px;%7D%3C/style%3E%3C/defs%3E%3Cpath class='uuid-896f6383-2f34-40ae-9fea-4be3e435b1c0' d='m363.64,460.46c0-8.65,9.38-15.66,20.96-15.66h615.4v31.31H384.6c-11.57,0-20.96-7.01-20.96-15.66Z'/%3E%3Cpath class='uuid-896f6383-2f34-40ae-9fea-4be3e435b1c0' d='m363.64,539.54c0-8.65,9.38-15.66,20.96-15.66h615.4v31.31H384.6c-11.57,0-20.96-7.01-20.96-15.66Z'/%3E%3C/svg%3E");
        background-position: right !important;
    }
}

@media(min-width:1000px) {
    .lines-d1 {
        background-image: url("data:image/svg+xml,%3Csvg width='571' height='584' viewBox='0 0 571 584' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M565.905 583.807L565.905 511.848C565.681 486.946 549.346 437.141 485.792 437.141L226.857 437.141' stroke='%23EF3340' stroke-width='9'/%3E%3Cpath d='M4.00009 0.00260317L4 158.773L4.00009 244.419C4.20605 274.058 19.2615 333.336 77.8354 333.336H223.048' stroke='%230033A0' stroke-width='8'/%3E%3C/svg%3E");
    }
}
}


    .lines-d5 {
        background-image: url("data:image/svg+xml,%3Csvg id='uuid-cc99343b-385d-4170-aaad-8d3ccf1567e4' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1000 1000'%3E%3Cdefs%3E%3Cstyle%3E.uuid-ae125bb3-97dd-4d29-8876-2d51a0d92aa4%7Bfill:%239ebdff;%7D%3C/style%3E%3C/defs%3E%3Cg id='uuid-26a6e964-e616-443b-9dd9-02176aeded45'%3E%3Cpath class='uuid-ae125bb3-97dd-4d29-8876-2d51a0d92aa4' d='M491.3,444.85h491.4c9.55,0,17.3,7.75,17.3,17.3h0c0,9.55-7.75,17.3-17.3,17.3h-491.4c-9.55,0-17.3-7.75-17.3-17.3h0c0-9.55,7.75-17.3,17.3-17.3Z'/%3E%3Crect class='uuid-ae125bb3-97dd-4d29-8876-2d51a0d92aa4' x='474' y='520.45' width='526' height='34.7' rx='17.3' ry='17.3'/%3E%3C/g%3E%3C/svg%3E");
    }
}

@media(min-width:1400px) {
    .lines {
        background-size: cover;
        background-position: bottom;
    }


}